Commet
  • Precios
Iniciar SesiónRegistrarse
Add feature to plan POSTAdd price to plan POSTCreate plan POSTDelete plan price DELETEDelete plan DELETEDelete regional prices DELETEGet plan GETList plans GETRemove feature from plan DELETESet default price PUTSet plan visibility PUTUpdate plan feature PUTUpdate plan price PUTUpdate plan PUTUpsert regional prices PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Remove feature from plan

Detach a feature from a plan.

List plans GET

List all plans with their prices and features. Optionally include private plans.

Set default price PUT

Set a specific price as the default for its plan. Unsets previous default.

DELETE
/plans/{id}/features/{featureId}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string
featureId*string

Response Body

application/json

application/json

curl -X DELETE "https://commet.co/api/v1/plans/string/features/string"

Detach a feature from a plan.

Plan public ID

Feature public ID

{
  "success": true,
  "data": {
    "id": "string",
    "removed": true
  }
}
{
  "success": false,
  "error": {
    "type": "validation_error",
    "code": "string",
    "message": "string",
    "doc_url": "string",
    "param": "string"
  }
}